simplePVect {RBioinf} | R Documentation

## A function to print a vector at the C level.

### Description

This function takes as input any vector, matrix or array of numeric values and passes that array out to C, where it is printed, in order from the first value stored to the last, regardless of the dimensioning information. And information about the location is printed as well.

### Usage

    simplePVect(iV)

### Arguments

`iV` | The input vector.

### Details

As above.

### Value

`NULL` is returned. The function is called only for its side effects.

### Author(s)

R. Gentleman

### Examples

    simplePVect(1:3)

[Package RBioinf version 1.4.0 Index]